PHP Manual
Prev |  | Next

# w32api_invoke_function

(4.2.0 - 4.2.3 only)

w32api_invoke_function -- Invokes function funcname with the arguments passed after the function name

## Description

mixed w32api_invoke_function ( string funcname, mixed argument [, mixed ...] )

w32api_invoke_function() tries to find the previously registered function, passing the parameters you provided.

## Parameters

`funcname`

  The function name.

`argument`

  Any of the arguments can be of any PHP type or w32api_deftype() defined type, as needed.

`...`

## Return Values

The return type is the one you set when you registered the function, the value is the one returned by the function itself.

## Notes

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Prev | Home | Next
w32api_init_dtype | Up | w32api_register_function